<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link
      href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0/dist/css/bootstrap.min.css"
      rel="stylesheet"
      integrity="sha384-9ndCyUaIbzAi2FUVXJi0CjmCapSmO7SnpJef0486qhLnuZ2cdeRhO02iuK6FUUVM"
      crossorigin="anonymous">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link
      href="https://fonts.googleapis.com/css2?family=Sen:wght@400;700;800&display=swap"
      rel="stylesheet">
      <link rel="stylesheet" href="murali.css">
    <title>Murali's Portfolio</title>

  </head>
  <body>
    <header>
      <nav class="d-flex justify-content-between align-items-center">
        <div class="brand_container d-flex justify-content-between">
          <img class="profilepic" src="/Murali/Portfolio/assets/Black Geometric Depop Profile Picture.png" alt="profilepic">
                 <h1 class="brand">Murali Selvam</h1>
        </div>
        
        <ul class="nav-links">
          <li><a href="#about">About</a></li> 
          <li><a href="#projects">Projects</a></li> 
          <li><a href="#contact">Contact</a></li>
        </ul>
      </nav>
    </header>
  
    <section id="hero">
      <div class="hero-text">
        <h1>Welcome to my portfolio!</h1>
        <p>I'm a front-end developer passionate about creating user-friendly and visually appealing websites.</p>
        <a href="#contact" class="cta-button">Get in touch</a>
      </div>
    </section>
  
    <section id="about">
      <div class="about-text">
        <h2>About Me</h2>
        <p>"Hi, I'm Murali Selvam, a passionate front-end developer specializing in HTML, CSS, JavaScript, and React JS. With a strong foundation in these technologies, I create engaging and user-friendly web applications. I am dedicated to adopting an agile methodology, embracing low code to no code development practices, to deliver efficient and high-quality solutions. I strive for continuous improvement, staying up-to-date with the latest industry trends and best practices. My goal is to provide seamless and intuitive user experiences by leveraging the power of modern web technologies. Let's collaborate and build innovative solutions together."</p>
      </div>
    </section>
  
    <section id="projects">
      <h3>Projects</h3>
      <div class="project-container">
        
        <div class="project">
           <h3>Calculator</h3>
          <p>"A calculator using HTML, CSS, and JavaScript that performs basic arithmetic operations. The calculator should have a responsive layout with a display screen to show input and results. Implement functionality for addition, subtraction, multiplication, and division. Ensure that the calculator accurately handles multiple operations and follows the order of operations. Use CSS to style the calculator with a modern and user-friendly design. Test the calculator with various inputs to ensure correct calculations and display of results."</p>
          <a class="projectlink" target="_blank" href="/Murali/Calci/Mcalc.html">View</a>
        </div>

        <div class="project">
          <h3>TicTacToe Game</h3>
          <p>"A Tic Tac Toe game using HTML, CSS, and JavaScript. The game should allow two players to take turns marking X and O on a 3x3 grid. Implement logic to check for winning combinations and display the winner or a tie. Add a reset button to start a new game. Style the game board with CSS for an attractive user interface.This concise description outlines the key elements of the project, including the technologies used, the gameplay mechanics, win detection, reset functionality, and visual styling."</p>
          <a class="projectlink" target="_blank" href="/Murali/Tic Tac Toe/TTT.html">View</a>
        </div>
        <div class="project">
          <h3>Countdown Timer</h3>
          <p>The New Year Countdown Timer is a captivating project that aims to provide a visually appealing and interactive countdown experience for users as they eagerly anticipate the arrival of the new year. The timer will be implemented using HTML, CSS, and JavaScript, allowing it to be easily accessible on any web browser. This project offers a fun and immersive way to bid farewell to the old year and welcome the new one with excitement and anticipation.</p>
          <a class="projectlink" target="_blank" href="/Murali/CountdownTimer/newyear.html">View</a>
        </div>
      </div>
    </section>
  
    <section id="contact">
      <h2>Contact Me</h2>
      <p>If you have any inquiries or would like to discuss a project, feel free to reach out to me.</p>
      <div class="contact-form">
        <form>
          <input type="text" placeholder="Your Name" required>
          <input type="email" placeholder="Your Email" required>
          <textarea placeholder="Message" required></textarea>
          <button type="submit">Send Message</button>
        </form>
      </div>
    </section>
  
    <footer>
      <p>&copy; 2023 Murali Selvam. All rights reserved.</p>
    </footer>
    

    <script
      src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0/dist/js/bootstrap.bundle.min.js"
      integrity="sha384-geWF76RCwLtnZ8qwWowPQNguL3RmwHVBC9FhGdlKrxdiJJigb/j/68SIy3Te4Bkz"
      crossorigin="anonymous"></script>
    <script src="https://kit.fontawesome.com/cfb5e3d12a.js"
      crossorigin="anonymous"></script>
  </body>
</html>